RubyGems Navigation menu

aws-sdk-transcribestreamingservice 1.57.0

Official AWS Ruby gem for Amazon Transcribe Streaming Service. This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.59.0 - May 13, 2024 (48 KB)
  2. 1.58.0 - April 25, 2024 (48 KB)
  3. 1.57.0 - January 26, 2024 (47 KB)
  4. 1.56.0 - November 28, 2023 (44 KB)
  5. 1.55.0 - November 22, 2023 (44 KB)
Show all versions (63 total)

Runtime Dependencies (2):

aws-sdk-core ~> 3, >= 3.191.0
aws-sigv4 ~> 1.1

Owners:

Pushed by:

Authors:

  • Amazon Web Services

SHA 256 checksum:

e3324ff29a957f0758bd69566b8aef3371d67a0a8b691bbbea7eeb020a685407

Total downloads 46,875,789

For this version 369,103

License:

Apache-2.0

Required Ruby Version: >= 2.5

Links: